/* List */

.wine_stocking {
    width: 100%;
    box-sizing: border-box;
    background-color: #F0F0F0;
    margin: 0 auto;
}
.wine_stocking .content_area {
    max-width: 1200px;
    background-color: #fff;
    margin: auto;
    margin-top: 50px;
}

.wine_stocking .content_area .red{
	color: #A30707;
}

.wine_stocking .content_area h2{
    font-weight: bold;
	font-size: 30px;
	display: block;
	position: relative;
	text-align:center;
	margin: 0 auto;
	
}

.wine_stocking .content_area h2:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  display: inline-block;
  width: 50px;
  height: 4px;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  background-color: #A30707;
}

.wine_stocking .content_area h3{
    font-weight: bold;
	font-size: 24px;
	display: block;
	padding: 5% 0 3% 0;
	text-align:center;
	margin: 0 auto;
}

.wine_stocking .content_area .no1{
	padding-top: 4%;
    width: 80%;
	margin: 0 auto;
	text-align: center;
}

.wine_stocking .content_area .reason_area .reason_num {
    display: inline-block;
    background-color: #A30707;
    width: 17px;
    height: 17px;
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
    padding: 10px;
	margin-right:5px;
    border-radius: 50%;
    position: relative;
    line-height: 18px;
}

.wine_stocking .content_area .reason_area {
    padding: 50px 150px;
}

.wine_stocking .content_area .reason_area .reason_contents {
    padding-bottom: 30px;
}

.wine_stocking .content_area .reason_area .reason_txt{
    display: grid;
	grid-template-columns: 1.5fr 2fr;
	grid-column-gap: 20px;
}
.wine_stocking .content_area .reason_area .reason_txt2{
    display: grid;
	grid-template-columns: 2fr 1.5fr;
	grid-column-gap: 20px;
}

.wine_stocking .content_area .reason_area img{
    max-width: 400px;
	width: auto;
}

.wine_stocking .content_area .intro_area {
    padding: 50px 150px 70px 150px;
    background-color: #FFFDF0;
	text-align: center;
}

.wine_stocking .content_area .intro_area p{
    margin-top:25px;
}

.wine_stocking .content_area .intro_area img{
    width:80%;
	margin: 0 auto;
}

.wine_stocking .contact_btn{
    display: block;
	background-color: #334455;
	height: 70px;
	margin: 30px auto;
	text-decoration: none;
	text-align:center;
	max-width: 700px;
}
.wine_stocking .contact_btn span{
	display: block;
	color: #FFFFFF;
	font-size: 25px;
	padding-top: 10px;
	margin: auto;
}

.wine_stocking .content_area .support_area {
	display: block;
	text-align: center;
	padding-bottom: 20px;
}

.wine_stocking .contact_btn:hover{
    opacity: 0.8;
}

.wine_stocking .content_area .support_area h2{
	display: block;
	background-color: #334455;
	color:#FFFFFF;
	font-weight: normal;
}

.wine_stocking .content_area .support_area h2:before{
  content: none;
}

.wine_stocking .content_area .support_area h2:after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left:47%;
  bottom: -15px;
  border-top: 16px solid #334455;
  border-right: 16px solid transparent;
  border-left: 16px solid transparent;
}

.wine_stocking .content_area .support_area .support_contents{
    display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 38px;
	grid-row-gap:20px;
	margin: 0 25px;
}
.wine_stocking .content_area .support_area .support_contents img{
	margin: 0 auto;
	max-width: 100px;
	margin-bottom: 6%;
}
.wine_stocking .content_area .support_area .support_contents .support_txt h4{
	font-weight: bold;
	font-size: 14.5px;
	padding-bottom: 8px;
	line-height: 1.65;
}
.wine_stocking .content_area .support_area .support_contents .support_txt p{
	font-size: 14px;
	line-height: 1.65;
	text-align: justify;
	word-break: normal;
	
}
.wine_stocking .content_area .support_area .support_contents .support_txt span{
	font-size: 11px;
}


@media only screen and (max-width: 850px){
	.wine_stocking .content_area h2{
		font-size: 18px;
	}
	.wine_stocking .content_area h3{
		font-size: 17px;
		display: block;
		margin: 10% 0 3% 0!important;
		padding: 0;
		text-align:left;
		margin: 0 auto;
	}
	.wine_stocking .content_area p{
		margin-bottom: 0px;
		line-height: 1.9;
	}
	.wine_stocking .content_area .no1{
		padding-top: 3%;
		width: 100%;
		margin: 0 auto;
		padding:
		text-align: center;
	}
	.wine_stocking .content_area .reason_area .reason_num {
		display: inline-block;
		background-color: #A30707;
		width: 15px;
		height: 15px;
		font-size: 15px;
		color: #FFFFFF;
		text-align: center;
		padding: 10px;
		margin-right:5px;
		border-radius: 50%;
		position: relative;
		line-height: 15px;
	}
	.wine_stocking .content_area .reason_area {
		padding: 30px 10%;
	}
	.wine_stocking .content_area .reason_area .reason_contents {
		padding-bottom: 10px;
	}
	.wine_stocking .content_area .reason_area img{
		max-width: 250px;
		margin: auto;
	}
	.wine_stocking .content_area .reason_area .reason_txt {
        display: block;
	}
	.wine_stocking .content_area .reason_area .reason_txt img{
        padding-bottom: 10px;
	}
	.wine_stocking .content_area .reason_area .reason_txt2 {
        display: block;
	}
	.wine_stocking .content_area .reason_area .reason_txt2 img{
        padding-top: 10px;
	}
	.wine_stocking .content_area .intro_area {
		padding: 30px 10%;
	}
	.wine_stocking .content_area .support_area .support_contents{
		display: flex;
		flex-flow: row wrap;
		margin: 0 10%;
	}
	.wine_stocking .content_area .support_area .support_contents .support_txt{
		padding-bottom: 20px;
	}
	.wine_stocking .content_area .support_area .support_contents .support_txt p{
		font-size: 14px;
	}
	.wine_stocking .content_area .support_area h3{
		margin: 10% 8% 3% 8%!important;
	}
	.wine_stocking .contact_btn{
		height: 50px;
		margin: 30px auto;
		text-decoration: none;
		text-align:center;
		max-width: 700px;
	}
	.wine_stocking .contact_btn span{
		font-size: 17px;
		padding-top: 9px;
	}
	.wine_stocking .support_area .contact_btn{
		margin:0 10%;
	}
	#main {
		padding-top: 0px;
	}
}